<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Для продовження потрібен ключ ліцензії.</string>
	<key>Activate License</key>
	<string>Активувати ліцензію</string>
	<key>Appearance</key>
	<string>Зовнішній вигляд</string>
	<key>Ascending</key>
	<string>Зростання</string>
	<key>Behaviors</key>
	<string>Поведінка</string>
	<key>Comments</key>
	<string>Коментарі</string>
	<key>Copy</key>
	<string>Скопіювати</string>
	<key>Current Window Size</key>
	<string>Поточний розмір вікна</string>
	<key>Date Added</key>
	<string>Дата додання</string>
	<key>Date Created</key>
	<string>Дата створення</string>
	<key>Date Last Opened</key>
	<string>Дата останнього відкривання</string>
	<key>Date Modified</key>
	<string>Дата змінення</string>
	<key>Dimensions</key>
	<string>Розміри</string>
	<key>Expand All Child Folders</key>
	<string>Розгорнути всі вкладені папки</string>
	<key>Folder Depth</key>
	<string>Глибина папки</string>
	<key>Get Info</key>
	<string>Досьє</string>
	<key>Hide Path Bar</key>
	<string>Приховати рядок шляху</string>
	<key>Hide Toolbar</key>
	<string>Приховати панель інструментів</string>
	<key>Icon Size</key>
	<string>Розмір значка</string>
	<key>Ignore Folder</key>
	<string>Ігнорувати папку</string>
	<key>Keep Folders on Top</key>
	<string>Тримати папки зверху</string>
	<key>Kind</key>
	<string>Тип</string>
	<key>Large</key>
	<string>Великий</string>
	<key>Modified: %@</key>
	<string>Дата змінення: %@</string>
	<key>Move to Trash</key>
	<string>Перемістити в Смітник</string>
	<key>Name</key>
	<string>Імʼя</string>
	<key>Open</key>
	<string>Відкрити</string>
	<key>Open Folder</key>
	<string>Відкрити папку</string>
	<key>Open With</key>
	<string>Відкрити у</string>
	<key>Purchase License</key>
	<string>Купити ліцензію</string>
	<key>Regular</key>
	<string>Звичайний</string>
	<key>Row Height</key>
	<string>Висота рядка</string>
	<key>Show Hidden Files</key>
	<string>Показати приховані файли</string>
	<key>Show Path Bar</key>
	<string>Показати рядок шляху</string>
	<key>Show Toolbar</key>
	<string>Показати панель інструментів</string>
	<key>Show in Finder</key>
	<string>Показати у Finder</string>
	<key>Size</key>
	<string>Розмір</string>
	<key>Small</key>
	<string>Малий</string>
	<key>Sort By</key>
	<string>Сортування</string>
	<key>System Default</key>
	<string>За замовчуванням системи</string>
	<key>Tags</key>
	<string>Теги</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Не вдалося підтвердити цю копію програми.\nБудь ласка, видаліть програму та завантажте нову копію з Mac App Store.</string>
	<key>View</key>
	<string>Перегляд</string>
	<key>Window Size</key>
	<string>Розмір вікна</string>
	<key>as Icons</key>
	<string>Іконками</string>
	<key>as List</key>
	<string>Cписком</string>
</dict>
</plist>
